Commit e061f870 authored by Martin's avatar Martin

advance dateutil from recommends to depends, because a user was bitten by it

parent ab3405f4
......@@ -25,11 +25,11 @@ Vcs-Browser: https://salsa.debian.org/python-team/modules/sleekxmpp
Package: python-sleekxmpp
Architecture: all
Depends: python-pyasn1 (>= 0.4.2),
python-dateutil,
${python:Depends},
${misc:Depends},
${sphinxdoc:Depends}
Recommends: python-dateutil,
python-dnspython,
Recommends: python-dnspython,
python-gnupg,
python-socks | python-socksipy,
${python:Recommends}
......@@ -47,11 +47,11 @@ Description: XMPP (Jabber) Library Implementing Everything as a Plugin (Python 2
Package: python3-sleekxmpp
Architecture: all
Depends: python3-pyasn1 (>= 0.4.2),
python3-dateutil,
${python3:Depends},
${misc:Depends},
${sphinxdoc:Depends}
Recommends: python3-dateutil,
python3-dnspython,
Recommends: python3-dnspython,
python3-gnupg,
python3-socks | python3-socksipy,
${python3:Recommends}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment